* {
    user-select: none;
}

body {
//    font-family: monospace;
}

.menu {
    width: 35%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    border-right: 2px solid maroon;
    text-align: center;
    h1 {
        background: maroon;
        color: #fff;
        font-family: $burgerText;
        font-size: 32px;
        font-weight: 600;
        padding: 20px 0;
        cursor: pointer;
        
    }
    h2 {
        font-size: 26px;
        line-height: 2;
        span {
            font-weight: 600;
        }
    }
    h3 {
        background: maroon;
        line-height: 60px;
        font-size: 30px;
        text-transform: uppercase;
        color: #fff;
        font-family: $burgerText;
        cursor: pointer;
        transition: .2s;
        &:active {
            font-size: 26px;
        }
    }
    ul {
        padding: 15px;
        box-sizing: border-box;
        background: lighten(maroon, 60%);
        li {
            font-size: 20px;
            line-height: 1.7;
            text-align: left;
            cursor: pointer;
            span {
                float: right;
            }
            &:hover {
                font-weight: 600;
            }
        }
    }
}

.tables {
    width: 65%;
    margin-left: 35%;
    .table {
        width: 80%;
        margin: auto;
        min-height: 200px;
        border: 2px solid maroon;
        border-radius: 10px;
        margin-top: 20px;
        padding: 20px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    ul {
        margin-bottom: 20px;
    }
    .checkout {
        font-size: 18px;
        .btn {
            display: inline-block;
            cursor: pointer;
            padding: 5px;
            transition: .2s;
            &:hover {
                background: lighten(maroon, 60%);
            }
            &:active {
                transform: scale(.9);
            }
        }
        .total {
            float: right;
            font-weight: 600;
        }
    }
    li {
        font-size: 20px;
        line-height: 1.8;
//        list-style: none;
    }
    .food {
        width: 40%;
        text-align: left;
        display: inline-block;
        font-weight: 600;
    }
    .price {
        width: 40%;
        text-align: left;
        display: inline-block;
    }
    .remove {
        float: right;
        cursor: pointer;
        color: maroon;
        font-weight: 600;
    }
}

